[ICONEXTRACTOR_GERMAN]

[FRM_MAIN]
FrmMain.MenFile="Datei"
FrmMain.MenOpen="Öffnen"
FrmMain.MenExtract="Extrahieren"
FrmMain.MenSaveAs="Speichern unter..."
FrmMain.MenRecent="Neu öffnen"
FrmMain.MenClear="Liste leeren"
FrmMain.MenDeactivate="Deaktivieren"
FrmMain.MenExit="Beenden"

FrmMain.MenEdit="Bearbeiten"
FrmMain.MenSelectAll="Alles auswählen"
FrmMain.MenInvertSelection="Auswahl umkehren"
FrmMain.MenCopy="Kopieren"
FrmMain.MenCopyGeneratedImage="Generiertes Bild kopieren"

FrmMain.MenView="Ansicht"
FrmMain.MenOptions="Optionen"
FrmMain.MenLanguage="Sprache"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Hilfe"
FrmMain.MenInfo="Info"

FrmMain.LblFileName="Dateiname"
FrmMain.BtnSelect="Auswählen"
FrmMain.LblIconType="Typ"
FrmMain.CbbIconType0="Verknüpftes Icon"
FrmMain.CbbIconType1="Enthaltene Icons"
FrmMain.CbbIconType2="Enthaltene Icons (alle Größen)"
FrmMain.LblIconBackgroundColor="Hintergrundfarbe"

FrmMain.m_sMFailedToSave="Das Speichern ist fehlgeschlagen."

[FRM_OPTIONS]
FrmOptions.Caption="Optionen"
FrmOptions.ChkClipboardAsText="Ausschneiden/Kopieren/Einfügen als Text"
FrmOptions.LblColors="Farben"
FrmOptions.PnlColorEditFont="Eingabefeld-Schrift"
FrmOptions.PnlColorEdit="Eingabefeld-Hintergrund"
FrmOptions.PnlColorButtonFont="Schaltflächen-Schrift"
FrmOptions.PnlColorButton="Schaltflächen-Hintergrund"
FrmOptions.PnlColorControlFont="Schrift"
FrmOptions.PnlColorForm="Dialog-Hintergrund"
FrmOptions.PnlColorPanel="Dialog-Rahmen-Hintergrund"
FrmOptions.BtnColorsReset="Zurücksetzen/Dunkle Ansicht"
FrmOptions.LblFont="Schrift"
FrmOptions.BtnFontReset="Zurücksetzen"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Abbrechen"

[FRM_LANGUAGE]
FrmLanguage.Caption="Sprache auswählen"
FrmLanguage.LblLanguage="Derzeitige Sprache"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Abbrechen"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Fehler"
FrmMessageBox.m_sMWarning="Warnung"
FrmMessageBox.m_sMInformation="Hinweis"
FrmMessageBox.m_sMConfirmation="Frage"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Ja"
FrmMessageBox.BtnYesToAll="Ja für alle"
FrmMessageBox.BtnNo="Nein"
FrmMessageBox.BtnNoToAll="Nein für alle"
FrmMessageBox.BtnCancel="Abbrechen"
FrmMessageBox.MenCopy="Kopieren"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopieren"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Hilfe"
FrmHelp.MemHelp="Alternate Icon Extractor

Das Programm ist ein einfaches Tool, um Icons aus Dateien zu extrahieren.
Hierbei kann zwischen enthaltenen und verknüpften Icons gewählt werden.
Einfach eine Datei zum Extrahieren auswählen und 'Extrahieren' anklicken.
Die erhaltenen Bilder können als .ico, .jpg, .png, .bmp oder .gif gespeichert
werden.

Menü-Befehle:

Datei
-> Öffnen - Wählt eine Datei zum Extrahieren aus.
-> Extrahieren - Startet die Extrahierung unter Beachtung des Typs.
-> Speichern unter... - Speichert die ausgewählten Dateien.
-> Beendet - Schließt das Programm.
Bearbeiten
-> Alles auswählen - Wählt alle Bilddateien aus.
-> Auswahl umkehren - Invertiert die Bildauswahl.
-> Kopieren - Kopiert das aktuelle Bild in die Zwischenablage.
Ansicht
->Sprache - Sprachumschaltung.
"
FrmHelp.BtnOK="OK"